body{
	font-family:"Open Sans", Arial, Tahoma, sans-serif !important;
	margin:0px;
	padding:0px;
}
p{
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
}

.header {
	background: #fff;
	float: left;
	width:100%;
}
.top_head {
	float: left;
	width: 100%;
}
.head_topright {
	background:url(../images/head-bg.png)no-repeat;
	height:50px;
}
.top-bar {

    width: 100%;
    float: left;
    margin-left: 52px;
    line-height: 52px;

}
.social-icon{
	width:100%;
	float:left;
}
.social-icon ul{
	width:100%;
}
.social-icon ul li{
	list-style:none;
	display:inline-block;
	color:#fff;
	padding: 13px 10px;
	font-family:"Montserrat";
	font-size:14px;
	
}
.social-icon ul li a i{
	color:#fff;
	font-size:18px;
	
	
}
.social-icon ul li a i:hover{
	color:#00abc9;
}
.top-bar span {

    color: #fff;

}
.top-bar span i {
  color:#00abc9;
}
.sign{
	width:100%;
	float:left;
}
.sign ul{
	width:100%;
	padding:0px;
	margin:0px;
}
.sign ul li{
	list-style:none;
	display:inline-block;
	
}
.sign ul li:last-child a{
	border-right:none;
	padding-right:0px;
}
.sign ul li a{
	color:#fff;
	font-size:14px;
	border-right:1px solid#fff;
	padding: 3px 12px;
	line-height: 49px;
	font-family:"Montserrat";
}
.sign ul li a:hover{
	color:#00abc9;
}
.btm_head {
	width:100%;
	float:left;
}
.affix
{
	width:100%;
	z-index: 32;

position: fixed;

background: #fff;
}
.logo {
	width:24%;
	float:left;
}
.nav {
	width: 100%;
	float: left;
}
.navbar.navbar-expand-lg.navbar-light.bg-light {
	background: none !important;
	width: 100%;
}
.nav-item {
	padding: 0 14px 0 0;
	display:block;
}
.nav-link {
	color: #000 !important;
	font-size: 16px;
	font-family:"Montserrat";
	font-weight:600;
}
.nav-link:hover {
	color: #00abc9 !important;
}
.navbar-light .navbar-nav .active > .nav-link {
	color: #00abc9 !important;
}
.nav-item:nth-child(7) {
 padding:0px;
}
.sub-menu {

    margin: 0px 0px 0px 0px;
    padding: 0px;
	z-index:999;
	position:absolute;
	background: #fff;
    padding-bottom: 15px;
	width: 220px;
	display:none;
	-webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.27);

-moz-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.27);

box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.27);

}
.sub-menu li {

    list-style: none;
    width:100%;
    padding: 10px 20px;
	border-bottom: 1px solid #f5f5f5;

}
.sub-menu li a {
    font-family: "Monsterrat";
    color: #000;
	text-decoration:none;
	font-weight:normal;

}
.sub-menu li:hover {
   background-color: #00abc9;
   width: 100%;
	
   
}
.sub-menu li:hover a{
	color:#fff;
}
ul li:hover > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}


.sub-menu1 {

    margin: -35px 0px 0 200px;
    padding: 0px;
	z-index:999;
	position:absolute;
	background: #fff;
    padding-bottom: 15px;
	width: 220px;
	display:none;

}
.sub-menu1 li {

    list-style: none;
    width:100%;
    padding: 10px 20px;
	border-bottom: 1px solid #f5f5f5;

}
.sub-menu1 li a {
    font-family: "Monsterrat";
    color: #000 !important;
	text-decoration:none;
	font-weight:normal;

}
.sub-menu1 li:hover {
   background-color: #00abc9;
  
    width: 100%;
	
   
}
.sub-menu1 li:hover a{
	color:#fff !important;
}
ul li:hover > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

.slider-head {

    background:rgb(0,0,0,0.3);
    width: 50%;
 
    padding: 55px 0;
	

}
.slider-head p {

    color: #fff;
    font-size: 24px;

}
.slider-head h3 {

    color: #fff;
    font-size: 28px;
	font-weight:bold;
	font-family:"Montserrat";

}
.banner {
	width:100%;
	float:left;
	margin-top:20px;
}
.carousel-indicators {
	position: absolute;
	right: 0;
	bottom: -13px !important;
}
.carousel-indicators li {
	width:15px !important;
	height:15px !important;
	border-radius:13px !important;
}
.carousel-indicators li {
	border: 1px solid #00abc9;
	background: #00abc9 !important;
}
.carousel-indicators .active {
	background:#fff !important;
}
.carousel-item img {
	width: 100%;
}
.our-tagline {
	width:100%;
	float:left;
	margin-top: 74px;
}
.our-tag {
	text-align: center;
	width: 100%;
	color:#00abc9;
	font-weight:700;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	font-size: 24px;
}
.our-tag span {
	color:#333333;
}
.home-contant {
	margin-top: 30px;
    width: 100%;
    float: left;

}
.home-contant p {
	color:#444444;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	font-size:14px;
	text-align:justify;
	line-height: 28px;
}
.home-image {
	margin-top: 30px;
}
.home-contant h2 {
	color:#333333;
	font-family:"Montserrat";
	font-size:18px;
}
.our_do {
	width:100%;
	padding-top:30px;
	float:left;
	margin-bottom: 30px;
}
.our_edu {
	width:100%;
	float:left;
}
.our_edu h1 {
	font-size:24px;
	color: #333333;
	font-family:"Montserrat";
	font-weight:bold;
}
.our_edu h1 span {
	color:#00abc9;
}
.education {
	width: 100%;
	float: left;
	margin-top: 36px;
}
.our_edu h1::after {

    content: '';
    display: block;
    width: 124px;
    height: 3px;
    background: #00abc9;
    border-radius: 3px;
    margin: 10px 0;

}
.edu {
	width:100%;
	float:left;
	padding-bottom:20px;
}
.edu_img {
	text-align: center;
}
.edu_text {
	width:100%;
	padding: 10px 15px;
	float:left;
	margin-top: 20px;
}
.edu_text h2 {
	color:#333333;
	font-size:18px;
	text-align:center;
	font-family:"Montserrat";
	font-weight:700;
}
.edu_text p {
	color:#000000;
	font-size:14px;
	text-align:justify;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
}
.learn_btn {
	background-color: #00abc9;
	border-radius:15px;
	color:#fff;
	padding: 11px 15px;
	font-size:14px;
	font-weight:bold;
}
.learn_btn:hover {
	border:2px solid#00abc9;
	background:#fff;
	color:#00abc9;
	text-decoration:none;
}
.R_btn {
	width: 100%;
	text-align: center;
	margin-top: 25px;
}
.our_edu p {
	color:#333333;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	font-size:16px;
	text-align: center;
}
.our_news {
	background:url(../images/bg.jpg)no-repeat;
	background-size:100% 100%;
	width:100%;
	float:left;
	height:auto;
	padding: 0 0 55px 0;
	    
}
.news_head h1 {
	font-size:24px;
	color: #333333;
	font-family:"Montserrat";
	margin-top:25px;
	font-weight:bold;
}
.news_head h1::after {

    content: '';
    display: block;
    width: 124px;
    height: 3px;
    background: #00abc9;
    border-radius: 3px;
    margin: 10px 0;

}
.news_head h1 span {
	color:#00abc9;
}
.offer {
	width:100%;
	float:left;
	
}
.offer_box {
	width:100%;
	background:#fff;
	float:left;
	margin-bottom: 20px;
	padding: 10px;
}
.off_img img {
	width: 100%;
}
.off_img {
	width: 100%;
	float: left;
}
.off_content h1 {
    font-size: 13px;
    color: #444444;
    text-align: center;
    line-height: 25px;
    font-family: "Montserrat";
    font-weight: 600;
}
.off_content {
	width: 100%;
	float: left;
	margin-top: 10px;
}
.off_content h4 {
    text-align: center;
    color: #00abc9;
    font-family: "Montserrat";
    font-size: 14px;
    font-weight: bold;
}
.off_content p {
    text-align: center;
    color: #444444;
    font-family:"Open Sans", Arial, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: normal;
}
.off_content h6 {
	text-align: center;
	color:#999999;
	font-family:"Montserrat";
	font-size:18px;
	font-weight:normal;
}
.off_content h6 {
	text-align: center;
	color:#555555;
	font-family:"Montserrat";
	font-size:15px;
	font-weight:normal;
}
.news_btn {
	width:100%;
	float:left;
	text-align:center;
	margin-top: 39px;
}
.nw_btn {
	background-color: #00abc9;
	border-radius: 15px;
	color: #fff;
	padding: 17px 36px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.nw_btn:hover {
	border:2px solid#00abc9;
	background:#fff;
	color:#00abc9;
	text-decoration:none;
}
.logo-slider {

    width: 100%;
    float: left;
    margin-top: 88px;
    margin-bottom: 61px;

}
/* Slider */

.slick-slide {
	margin: 0px 20px;
}
.slick-slide img {
	width: 100%;
}
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.footer {
	width:100%;
	float:left;
}
.foot_top {
	background-color: #14171c;
	padding: 45px 0 10px 0;
	width:100%;
	float:left;
}
.abt-foot {
	width:100%;
	float:left;
}
.abt-foot h1 {
	color:#fff;
	font-family:"Montserrat";
	font-size:16px;
	font-weight:normal;
}
.abt-foot h1 span {
	color:#00abc9;
}
.abt-foot p {
	color:#fff;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	font-size:16px;
	margin: 5px 0;
}
.abt-foot ul {
	width: 100%;
	float: left;
	margin:0px;
	padding:0px;
}
.abt-foot ul li {
	list-style:none;
	color:#fff;
	font-size:14px;
	float: left;
	padding: 7px 0;
    line-height: 30px;
}
.abt-foot ul li span i {
    color: #00abc9;
}
.abt-foot ul li span {
	float: left;
	
	line-height: 32px;
	text-align: center;
	color: #FFF;

	margin-right: 20px;
	
	font-family:"Montserrat";
}
.links h1 {
	color:#fff;
	font-family:"Montserrat";
	font-size:16px;
	font-weight:normal;
}
.links h1 span {
	color:#00abc9;
}
.links ul {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}
.links ul li {
    list-style: none;
    color: #fff;
    padding: 4px 0px;
}
.links ul li a {
	color:#fff;
	font-size:14px;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
}
.links ul li a:hover {
	color:#00abc9;
	text-decoration:none;
}
.links ul li span i {
	margin-right:20px;
}
.latest-news h1 {
	color:#fff;
	font-family:"Montserrat";
	font-size:16px;
	font-weight:normal;
}
.latest-news p {
	color:#fff;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	font-size:14px;
	font-weight:normal;
}
.latest-news h1 span {
	color:#00abc9;
}
.latest-news ul {

    padding: 0px;
    margin-top: 15px;
    width: 100%;

}
.latest-news ul li {
	list-style:none;
}
.lat_img {

    width: 30%;
    float: left;
	

}
.lat-cont h3 {
    font-family:"Montserrat";
    color: #fff;
    font-size: 14px;

}
.lat-cont {

    width: 70%;
    float: left;

}
.lat-cont h4 {
    font-family:"Montserrat";
    color: #fff;
    font-size: 14px;

}
.news-foot h1 {
	color:#fff;
	font-family:"Montserrat";
	font-size:16px;
	font-weight:normal;
}
.news-foot h1 span {
	color:#00abc9;
}
.new-btn {

    width: 100%;
    text-align: center;

}
.new.btn.btn-primary1 {
    width:45px !important;
    background: #00abc9;
    color: #fff;
    font-size: 14px;
    padding: 8px 14px;
    font-weight: bold;
    position: absolute;
    top: 63px;
    right: 14px;
	border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.new-btn {

    width: 100%;
    text-align: center;

}
.news-foot p {
	color:#fff;
	font-family:"Montserrat";
	font-size:14px;
	
}
.foot_btm{
	width:100%;
	float:left;
	background:#07080a;
	padding: 30px 0;
}
.copyright {
    width: 100%;
    float: left;
   
    margin-top: 20px;
}
.foot-nav{
	width:100%;
	float:left;
	margin-top: 20px;
}
.foot-nav ul{
	float:right;
	padding:0px;
	margin:0px;
}
.foot-nav ul li{
	list-style:none;
	display:inline-block;
	border-right:1px solid #fff;
	padding: 0 10px;
}
.foot-nav ul li:nth-child(3){
	border-right:none;
	padding:0px;
}
.foot-nav ul li a{
	color:#fff;
	font-size:14px;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
}
.foot-nav ul li a:hover{
	color:#00abc9;
	text-decoration:none;
}
.copyright p {

    color: #fff;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	font-size:14px;
    margin: 0px;

}
.copyright p a {
	color:#00abc9;
	
}
.scrollup i {
    font-size: 34px;
    color: #fff;
    background: #00abc9;
    padding: 1px 7px;
    border-radius: 50%;
}
.scrollup {

    width: auto;
    float: right;
	    margin-top: 11px;
}




.equal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.equal > [class*='col-'] {
  display: flex;
}
.owl-next {
    float: right;
	width:42px;
	height:42px;
	background:url(../images/next.png)no-repeat;
	
}
.owl-prev {
   
    float: left;
	background:url(../images/prev.png)no-repeat;
	width:42px;
	height:42px;
	    margin-left: 10px;
}
.owl-nav {
    width: 100%;
    float: left;
    margin-top: -48px;
}


/******** about us *********/

.sub_header{
	width:100%;
	float:left;
	
}
.sub_headertop{
	background:url(../images/abt-img.jpg)no-repeat;
	width:100%;
	float:left;
	padding: 16px 0;
}
.sub_heading{
	width:100%;
	text-align:center;
}
.sub_heading h1{
	color:#fff;
	font-size:30px;
	font-weight:700;
	text-transform:uppercase;
	font-family:"Montserrat";
}
.sub_heading p{
	color:#00abc9;
	font-size:24px;
	font-weight:400;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
}
.sub_heading p a{
	color:#00abc9;
}
.abt-us {
    width: 100%;
    float: left;
}
.about-cont{
	width:100%;
	float:left;
	margin-top: 37px;
}
.about-cont h1{
	color:#333333;
	font-size:28px;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	font-weight:600;
}
.about-cont h1 span{
	color:#00abc9;
}
.about-cont p{
	color:#444444;
	font-size:15px;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	line-height: 32px;
    text-align: justify;
}
.abt-img{
	width:100%;
	float:left;
	margin-top: 37px;
}
.abt_btn {
	width:auto;
	float:right;
	
	
}
.ab_btn {
	background-color: #00abc9;
	border-radius: 15px;
	color: #fff;
    padding: 12px 14px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.ab_btn:hover {
	border:2px solid#00abc9;
	background:#fff;
	color:#00abc9;
	text-decoration:none;
}
.our_dir {
    width: 100%;
    float: left;
	margin-top: 0px;

}
.our_dir h1{
	text-align:center;
	font-size:26px;
	color:#333333;
	margin-top: 47px;
	font-family:"Montserrat";
	
}
.our_dir h1 span{
	color:#00abc9;
}
.dir_cont {
    margin-top: 67px;
	width:100%;
	float:left;
}
.dir_cont h2{
	color:#00abc9;
	font-size:20px;
	font-family:"Montserrat";
}
.dir_cont p {
    color: #444444;
    font-size: 15px;
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
    line-height: 28px;
}
.dir_img {
    margin-top: 60px;
}
.choose1 {
    width: 100%;
    float: left;
}
.choose1 h1{
	
	font-size:26px;
	color:#333333;
	margin-top: 47px;
	font-family:"Montserrat";
	
}
.choose1 h1 span{
	color:#00abc9;
}
.choose1 ul {
    width: auto;
    float: left;
}
.choose1 ul li {
    list-style: none;
	padding: 10px 0px;
	color:#333333;
	font-size:14px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
}


/******** study_australia *********/

.study_aus{
	width:100%;
	float:left;
	margin-top: 40px;
	padding-bottom: 39px;
}
.aus_content{
	width:100%;
	float:left;
	margin-top: 20px;
}
.aus_content h1 {
	color: #00abc9;
    font-size: 24px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
}
.aus_content h2 {
	color: #000;
    font-size: 18px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;

}
.aus_content p i {
color:#333333;
margin-right:10px;

}
.aus_content p {
    color: #333333;
    font-size: 14px;
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
    font-weight: 600;
    text-align: justify;
    line-height: 30px;
}
.aus_img{
	width:100%;
	float:left;
	margin-top: 44px;
}
.aus_img img {

    width: 100%;

}
.cost_study h1 {
	color: #00abc9;
    font-size: 22px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;

}
.cost_study p {
	color:#333333;
    font-size: 14px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;

}
.cost_img {

    width: 100%;
    float: left;
	margin-top: 72px;



}
.cost_img img {

    width: 100%;
    

}
.living_aus h1 {
	color: #00abc9;
    font-size: 24px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;

}
.living_aus p {
    color: #333333;
    font-size: 14px;
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
    text-align: justify;
    line-height: 26px;
}
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  color: #333333;
    font-size: 14px;
	 font-family: "Open Sans", Arial, Tahoma, sans-serif;
}
th, td {
  padding: 15px;
}
.aus-tabel {

    width: 100%;
    float: left;

}
.note-aus {

    width: 100%;
    float: left;
    margin-top: 51px;

}
.note-aus p {
	color:#333333;
font-size:14px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
}
.note-aus p strong{
	color:#333333;
}
.after-aus{
	width:100%;
	float:left;
}
.after-aus h1 {
    font-family:"Montserrat";
    font-size: 24px;
    text-align: center;
	color: #00abc9;

}
.after-aus h2 {
    font-family:"Montserrat";
    font-size: 20px;
	color:#00abc9;
    
	   

}
.after-aus p {
color:#333333;
font-size:14px;
font-family: "Open Sans", Arial, Tahoma, sans-serif;
    
}
.stream{
	width:100%;
	float:left;
	border:1px solid#000;
}
.img-strem img {

    width: 100%;
    float: left;

}
.post_cont{
	width:100%;
	float:left;
	margin-top: 20px;
}
.post_cont h1 {

   color: #00abc9;
    font-size: 18px;
	font-family:"Montserrat";
    text-align: center;

}
.post_cont p {

  color:#333333;
    font-size: 14px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	text-align:justify;
   

}
.grad {

    width: 100%;
    border: 1px solid #c5c5c5;
    float: left;
    padding: 11px;
	margin-bottom: 20px;

}
.btn {

    width: 100%;
    text-align: right !important;
	color:#212529;

}
.btn:hover {
	 color: #2655a1 !important;
	 text-decoration:underline !important;
}
.sub_header{
	width:100%;
	float:left;
}
.sub_headertop1{
	background:#000;
	width:100%;
	float:left;
	padding: 25px 0;
}
.cal_month {

    width: 100%;
    float: left;
	margin-left: 31px;
	margin-bottom: 13px;

}
.cal_month h5 {

    color: #00abc9;
    font-size: 16px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
    

}
.page-list li i {

    padding-right: 11px;

}
.page-list {

    width: 100%;
    float: left;

}
.page-list li {

    list-style: none;
    padding: 14px 0;
	color:#333333;
    font-size: 18px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;

}
.study_req h3 {

    font-size: 18px;
    font-weight: bold;
	ont-family: "Open Sans", Arial, Tahoma, sans-serif;

}
.cal_month h5 i {

    padding-right: 10px;

}
.sub_heading {
    width: 100%;
    float: left;
    margin-top: 8px;
}
.sub_heading h1 {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

.suv_menu {

    width: auto;
    float: right;

}

.suv_menu li {

    display: inline-block;
    list-style: none;
	color: #fff;
    font-size: 16px;

}
.suv_menu li a {
color: #fff;
font-size: 16px;
font-family: "Open Sans", Arial, Tahoma, sans-serif;
    

}
.suv_menu ul li span i {

    color: #fff;
    padding: 0 10px;

}
.aus_banner-img img {

    width: 100%;

}
.aus_banner-img {

    width: 100%;
    float: left;

}
.aus_banner {

    width: 100%;
    float: left;

}
.read_btn {
    float: right;
    color: #444444;
    font-size: 16px;
    font-weight: 600;
	cursor:pointer;
	font-family:"Montserrat";
}
.read_btn:hover{
	color:#00abc9 !important;
}
/******** study_canada *********/

.study_canada{
	width:100%;
	float:left;
	
	padding-bottom: 39px;
}
.canada_content{
	width:100%;
	float:left;
	margin-top: 60px;
}
.canada_content h1{
	font-size:30px;
	color: #00abc9;
	font-family:"Montserrat";
}
.canada_content h3{
	font-size:28px;
	color: #00abc9;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
}
.canada_content p{
	text-align:justify;
    font-size: 14px;
	color:#333333;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	line-height:30px;
}
.canada_img {

    width: 100%;
    float: right;
    margin-top: 63px;

}
.canada_content p i {
color: #00abc9;
margin-right:10px;

}
.canada_content p span{
text-align:justify;
    font-size: 14px;
	color: #333333;
	font-family: "Montserrat";
	line-height:30px;
	margin-left:10px;

}
.aft_img {

    width: 100%;
    float: left;
    margin-top: 123px;

}
.sub_headertop{
	background:url(../images/abt-img.jpg)no-repeat;
	width:100%;
	float:left;
	padding: 16px 0;
}
h1.c1 {
    font-size: 16px;
}
.p1{
	text-align:justify;
    font-size: 14px;
	color:#333333;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	line-height:30px;
}

/******** study_usa *********/

.study_usa {
    width: 100%;
    float: left;
}

.usa_content {
    width: 100%;
    float: left;
	margin:60px 0 0 0;
}
.usa_content h2 {
    font-size: 16px;
}
.usa_content p {
    text-align:justify;
    font-size: 14px;
	color:#333333;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	line-height:30px;
}
.usa_content1 {
    width: 100%;
    float: left;
	
}
.usa_content1 h2 {
    font-size: 16px;
}
.usa_content1 p {
    text-align:justify;
    font-size: 14px;
	color:#333333;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	line-height:30px;
}


/******** addmission *********/


.addmission{
	width:100%;
	float:left;
	margin-top: 86px;
}
.add_content{
	width:100%;
	float:left;
	
}
.add_content h1{
	font-size:30px;
	color: #00abc9;
	font-family:"Montserrat";
	
}
.add_content h1::after{
	content: '';
    display: block;
    width: 35px;
    height: 6px;
	background: #00abc9;
	border-radius:3px;
	margin:10px 0;
}
.add_content p {

    text-align:justify;
    font-size: 16px;
	color:#333333;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	line-height:30px;

}
.add_content p strong {
	color: #333333;
}
.add_content h2{
	font-size:18px;
	color: #00abc9;
	font-family:"Montserrat";
	font-weight:bold;
	
}
.step li {
    
    font-size:15px;
   padding-top: 7px;
	list-style: none;
    position: relative;
	padding-left: 25px;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;

}
.step li::before {

    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    line-height: 24px;
    position: absolute;
    left: 0;
    top:18px;
	background:#00abc9;

}
.add_content h3{
	font-size:16px;
	color: #000;
	font-family:"Montserrat";
	font-weight:bold;
	
}
.add_content h4{
	font-size:18px;
	color: #000;
	font-family:"Montserrat";
	
	
}
.step1 li {
    
    font-size: 14px;
   padding-top: 7px;
	position: relative;
	padding-left: 25px;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;

}
.stu_visa {
    width: 100%;
    float: left;
	margin-top: 34px;
    padding-bottom: 40px;
}

/********** visa ***********/
.visa_content {
    width: 100%;
    float: left;
}
.visa_content h1 {
    font-size: 24px;
    font-family:"Montserrat";
	color:#00abc9;
}
.visa_content h2 {
    font-size:20px;
    font-family:"Montserrat";
	color:#444444;
}
.visa_content h4 {
    font-size: 16px;
    font-weight: 600;
    font-family:"Open Sans", Arial, Tahoma, sans-serif;
    color: #444444;
}
.visa_content p {
    font-size: 14px;
    font-weight: normal;
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
    color: #333333;
    text-align: justify;
    line-height: 29px;
}
.pp1{
	font-size: 14px;
    font-weight: normal;
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
    color: #333333;
    text-align: justify;
    line-height: 29px;
}
.visa_content p span {
    color: #00abc9;
}
.health-img img {
    width: 100%;
}
/********** ad_course ***********/

ul.copy {
    width: 100%;
    
    margin: 0px;
    padding: 0px;
}
ul.copy li {
    list-style: none;
	padding: 5px 0;
	font-size: 14px;
   font-weight:normal;
   font-family:"Open Sans", Arial, Tahoma, sans-serif;
   color:#333333;
}
ul.copy li::before {
    background: none;
}
ul.copy li i {
    padding-right: 10px;
}
.add_service{
	width:100%;
	float:left;
}
.adtion {
    width: 100%;
    float: left;
}
.choose {
    width: 100%;
    float: left;
    margin-top: 57px;
}
.choose h1{
	font-family:"Montserrat";
	font-size:30px;
	color:#444444;
}
.choose h1 span{
	color:#00abc9;
}
.u_top {
    width: 100%;
    float: left;
	margin-top: 22px;
}
.prog_icon {
    width: 21%;
    float: left;
}
.prog_icon i {
    font-size: 69px;
	color:#00abc9;
}
.prog_detail {
    width: 70%;
    float: left;
}
.prog_detail h4 {
    font-size: 18px;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	color:#333333;
}
.prog_detail p {
    font-size: 14px;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
}
.prog_icon i {
    font-size: 45px;
	color:#00abc9;
}
.fa-globe:before {
    content: "\f0ac";
	    font-size: 51px;
}


/******** contact us *********/

.contact_us {

    width: 100%;
    float: left;
    margin: 20px 0;

}
.contact_form {

    width: 100%;
    float: left;
    margin: 20px 0;

}
.btun{
	width:100%;
	text-align:center;
}
.btn.btn-primary1{
	width:150px !important;
	color: #fff;

background-color: #00abc9;

border-color: #00abc9;
}
.btn:hover{
	color:#00abc9 !important;
	border-color: #00abc9;
	text-decoration:none;
}
.map{
	width:100%;
	float:left;
	margin-top:20px;
}
.cont_right h1 {

    font-size: 28px;
	color: #00abc9;
    
	font-family:"Montserrat";

}
.contant-right {

    width: 100%;
    float: left;
    margin-top: 30px;

}
.contant-right h4 {
    font-size: 18px;
}

/******** apply online *********/

.apply_online{
	width:100%;
	float:left;
	margin-top: 29px;
}

.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.form_step{
border: 1px solid #ddd;
border-radius: 0px;
width:100%;
background-color: #f6f6f6;
}

.setup-content
{
border: 1px solid #ddd;
border-radius: 0px;
background-color: #f6f6f6;
padding:20px;
}
.form_step h2{
	font-size:20px;
	color:#000;
}
.form_step h2::after{
	border-bottom:2px solid#ccc;
	content:'';
	float:left;
	width:100%;
	padding-bottom: 10px;
}
.apply-btn {

    width:150px;
    float: right;
    margin: 32px 0;

}
.apply_online h3 {
   font-family:"Montserrat";
    font-size: 28px !important;
	color:#000;

}
.apply_online h2 {
    font-family:"Montserrat";
    font-size: 24px;
	color:#212529;

}
.btn.btn-primary.nextBtn.btn-lg.pull-right {
    border:2px solid #00abc9;
    background: #fff;
    color: #00abc9;
	text-align: center !important;

}
.btn.btn-primary.nextBtn.btn-lg.pull-right:hover {

    background: #00abc9;
    color: #fff !important;

}
.btn-success:hover {

    color: #fff !important;
    background-color: #218838;
    border-color: #1e7e34;

}
.apply {

    width: 100%;
    float: left;
	margin-bottom:20px;
	margin-top: 30px;

}

.a_h {

    text-align: center;
    font-size: 28px;
	color:#444444;
	font-family:"Montserrat";
	

}
.a_h span{
	color:#00abc9;
}

.a-study h3 {

    text-align: center;
	font-family:"Montserrat";

}
.study_img {

    width: 100%;
    text-align: center;

}
.a-study p {

    text-align: justify;
    line-height: 29px;
	font-family:"Open Sans", Arial, Tahoma, sans-serif;
	font-size:15px;

}
.a-study {

    float: left;
    border: 1px solid #ddd;
    padding: 10px 20px 20px 20px;
    width: 100%;
    margin-top: 40px;
    background: #f6f6f6;

}
.btn.btn-circle.btn-default.btn-primary {

  width: 30px;
  height: 30px;
  text-align: center !important;
  padding: 6px 0;
  font-size: 12px;
  border-radius: 15px;
  background:#00abc9;

}
.aply-btn {

    width: 100%;
    text-align: center;
	margin-bottom:10px;

}
.read-m{
	
	background:#00abc9;
	padding:10px;
	border-radius:10px;
	color:#fff;
	
}
.read-m:hover{
	color:#fff;
}


/********* responsive**********/

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	
	.carousel-item img {
    width: 100%;
    height: auto;
}
.slider-head p {
    color: #fff;
    font-size: 12px;
    margin-bottom: 8px;
}
.slider-head h3 {
    color: #fff;
    font-size: 18px;
}
.slider-head {
    
    width: 100%;
	padding:5px 0;
}
.our-tagline {
	margin-top:30px;
}
.top-bar {
    
    margin-left:0; 
    line-height: 0;
    margin-top: 13px;
}
.head_topright {
  height: 82px;
  background:#192838;
  width:100%;
}
.top-bar span {
   font-size: 12px;
}
.social-icon {
    padding:0px;
}
.sign ul {
    padding: 0 0 0 0;
    margin-left:0px;
	
}
.social-icon ul li {
    
    padding: 14px 6px 0 0;
}
.social-icon ul {
   padding:0px;
    margin: 0px;
}
.sign ul li a{
	    padding: 0px 8px 0 0px;
    line-height: 29px;
}
.logo img {
    width: 100px;
}
.our-tag {
	font-size: 15px;
}
.home-contant {
	margin-top: 20px;
}
.home-contant h2 {
	font-size: 14px;
}
.home-contant p {
	line-height: 21px;
	font-size:14px;
}
.our_edu p {
	font-size:13px;
}
.our_do {
	padding-top:0px;
}
.our_edu h1 {
	font-size: 15px;
}
.news_head h1 {
	font-size: 15px;
}
.copyright p {
	font-size: 10px;
}
.foot-nav {
	    margin-top: 12px;
}
.foot-nav ul li {
	    padding: 0 5px;
}
.foot-nav ul li a {
	font-size: 12px;
}
.abt-foot ul li {
	font-size: 13px;
    padding: 1px 0;
	width:100%;
}
.links {
    width: 100%;
    float: left;
    text-align: center;
}
.abt-foot ul li span {
    float: none;
}
.abt-foot > ul > li {
    text-align: center;
}
.abt-foot {
	text-align:center;
}
.latest-news {
    width: 100%;
    text-align: center;
    margin: 10px 0;
}
.news-foot {
    width: 100%;
    text-align: center;
}
.foot-nav ul {
    float: none;
}
}
@media only screen and (min-device-width : 481px) and (max-device-width : 767px) {
	.carousel-item img {
    width: 100%;
    height: auto;
}
.slider-head {
	padding: 5px 2px;
	width: 100%;
}
.slider-head h3 {
	font-size: 22px;
}
.head_topright {
  height: 82px;
  background:#192838;
  width:100%;
}
.col-lg-3.col-md-3.col-sm-6.col-xs-12 {
    width: auto;
}
.abt-foot ul li {
	float:none;
	width:100%;
}
	
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	
	
.carousel-item img {
    width: 100%;
    height: auto;
}
.slider-head {
	padding: 5px 2px;
	width: 100%;
}
.slider-head h3 {
	font-size: 22px;
}	
.head_topright {
  height: 82px;
  background:#192838;
  width:100%;
}
.new.btn.btn-primary1{
	    top: 84px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}









